script: |
  mkdir logs
  zar import -R logs babble.zson
  zar index create -R logs -q -f 500 -o customindex -z "sum(v) by s | put key=s | sort key"
  echo ===
  zar find -R logs -x customindex "inelegancy-Atoxyl" | zq -z "cut s, sum" -

inputs:
  - name: babble.zson
    source: ../../../ztests/suite/data/babble.zson

outputs:
  - name: stdout
    data: |
      ===
      {s:"inelegancy-Atoxyl",sum:21}
